
body {
  font-family: 'Noto Sans JP', sans-serif;
  color: #222;
  margin: 0;
  padding: 0;
}

a {
    text-decoration: none;
    color: black;
}



/************ TOP画像 ************/
.top-img {
  position: relative;
  width: 100%;
  height: 84vh;
  overflow: hidden;
}
/* === スライド画像 === */
.slides img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  animation: slideFade 15s infinite;
}

/* 各画像の開始タイミング */
.slides img:nth-child(1) {
  animation-delay: 0s;
}
.slides img:nth-child(2) {
  animation-delay: 5s;
}
.slides img:nth-child(3) {
  animation-delay: 10s;
}

/* フェードアニメーション */
@keyframes slideFade {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  30% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}


/* ===== 文字 ===== */
.hero-text {
  position: absolute;
  left: 8%;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  z-index: 10;
}

.hero-text .small {
  font-size: 25px;
  margin-bottom: 12px;
  letter-spacing: 0.1em;
}

.hero-text h1 {
  font-size: 50px;
  letter-spacing: 0.15em;
  font-family: "Yu Mincho";
}

.hero-text p {
  font-size: 25px;
  letter-spacing: 0.15em;
  font-family: "Yu Mincho";
}


/* ===== 暗幕 ===== */
.hero::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.25);
  z-index: 1;
}

/* ===== ドット ===== */
.dots {
  position: absolute;
  bottom: 24px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 28px;
  z-index: 10;
}

.dots span {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #fff;
  opacity: 1;
  animation: dotActive 15s infinite;
}

.dots span:nth-child(1) { animation-delay: 0s; }
.dots span:nth-child(2) { animation-delay: 5s; }
.dots span:nth-child(3) { animation-delay: 10s; }

@keyframes dotActive {
  0%   { background: #fff; opacity: 1; }
  10%  { background: #D2691E ; opacity: 1; }
  30%  { background: #D2691E ; opacity: 1; }
  40%  { background: #fff; opacity: 1; }
  100% { background: #fff; opacity: 1; }
}

/* ===== スマホ対応 ===== */
@media (max-width: 768px) {

  .top-img {
    height: 70vh;
  }

  /* 縦書きテキスト */
  .hero-text {
    right: 55%;
    left: auto;
    top: 50%;
    transform: translateY(-50%);
    writing-mode: vertical-rl;
    color: #fff;
  }

  .hero-text .small {
    letter-spacing: 0.2em;
  }

  .hero-text h1 {
    font-size: 20px;
    letter-spacing: 0.25em;
  }

  .hero-text p{
    font-size: 16px;
  }

  /* 縦ドット */
  .dots {
    top: 80%;
    right: 15%;
    bottom: auto;
    left: auto;
    transform: translateY(-50%);
    flex-direction: column;
    gap: 20px;
  }

  .dots span {
    width: 8px;
    height: 8px;
  }
}

/* スマホ写真の位置*/
.slides img:nth-child(1) {
  object-position: 60% 40%;
}

.slides img:nth-child(2) {
  object-position: 50% 50%;
}

.slides img:nth-child(3) {
  object-position: 40% 50%;
}


@media (max-width: 380px) {
  .hero-text h1{
    font-size: 20px;
    letter-spacing: 0.25em;
  }

  .hero-text p {
    font-size: 16px;
  }

}

/* ＜＜＜＜＜＜＜私たちについて＞＞＞＞＞＞*/


/* タイトル */
.about{
  position: relative;
}

.about-backcolor{
  position: absolute;
  top: -20px;
  left: 150px;
  width: 430px;
  height: 250px;
  background: #f6efe6;
  z-index: -1;
}

.about-title{
  border-bottom: 1.5px solid #d46a00;
  width: 95%;
  margin-left: 20px;
  margin-bottom: 50px;
}


.about-title h1 {
  font-size: 35px;
  color: #d46a00;
  margin: 150px 0 1px;
  padding-left: 200px;
}

.about-title h2{
  font-size: 20px;
  color: #d46a00;
  margin-bottom: 8px;
  padding-left: 200px;
}


/* 私たちについて説明 */
.about__content {
  flex: 1;
  line-height: 2.2;
  font-size: 17px;
  color: #333;
  padding-left: 20px;
  text-align: center;
  width: 1000px;
  padding-left: 250px;
  padding-top: 17px;
  margin-bottom: 180px;
}

.about__content p {
  margin-bottom: 50px;
}

/* ボタン */
.about__btn {
  display: inline-block;
  margin-top: 20px;
  background-color: #d46a00;
  color: #fff;
  padding: 12px 24px;
  text-decoration: none;
  border-radius: 10px;
  font-size: 14px;
  transition: background-color 0.3s;
}

.about__btn:hover {
  background-color: #b95800;
}

/* ===== スマホ対応 ===== */
@media (max-width: 768px) {

  .about-backcolor{
    position: absolute;
    top: -20px;
    left: 35px;
    width: 200px;
    height: 200px;
    background: #f6efe6;
    z-index: -1;
  }

  .about-title {
    border-bottom: 1px solid #d46a00;
    width: 80%;
    margin-left: 20px;
    margin-bottom: 10px;
    }

    .about-title h1 {
    font-size: 22px;
    color: #d46a00;
    padding-left: 25px;
  }

  .about-title h2{
    font-size: 15px;
    color: #d46a00;
    margin-bottom: 10px;
    padding-left: 25px;
  }


  .about__content {
    flex: 1;
    line-height: 2;
    font-size: 13px;
    color: #333;
    padding-left: 20px;
    text-align: center;
    width: 280px;
    margin: 0 auto;
  }

  .about__content p {
    margin-bottom: 35px;
    font-size: 11px;
  }

}

@media (max-width: 380px) {
  .about__content{
    padding-left: 8px;
  }
  
}


/* ＜＜＜＜＜＜＜事業内容について＞＞＞＞＞＞*/
.Business{
  position: relative;
}

.Business-backcolor{
  position: absolute;
  top: -20px;
  left: 150px;
  width: 430px;
  height: 250px;
  background: #f6efe6;
  z-index: -1;
}


.Business-title {
  border-bottom: 1.5px solid #d46a00;
  width: 95%;
  margin-left: 20px;
  margin-bottom: 50px;
}


 .Business-title h1 {
  font-size: 35px;
  color: #d46a00;
  margin: 80px 0 1px;
  padding-left: 200px;
}

.Business-title h2{
  font-size: 20px;
  color: #d46a00;
  margin-bottom: 8px;
  padding-left: 200px;
}



/*ここから写真たち */
.Business_inner{
  margin-top: 200px;
}

.Business_inner_top,.Business_inner_bottom {
  display: flex;
  justify-content: center;
}

.Business_inner_top a {
  display: block;
}

.Business_inner_bottom a {
  display: block;
  text-decoration: none;
  border-radius: 45px;
}


.hs{
  background-image: url(../img/hill.png);
  
}


.hs,.zibie,.dognavi,.mhc {
  background-size: cover;
  position: relative;
  height: 430px;
  width: 35%;
  margin: 40px;
  border-radius: 45PX;
  box-shadow: 0 0px 10px 0 rgba(0,0,0,0.5)
}

.hs::before,.zibie::before,.dognavi::before,.mhc::before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(124, 122, 115, 0.5);
    border-radius: 45px;
}

.hs_text,.zibie_text,.dognavi_text,.mhc_text{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 5px;
    color: #fff;
}

.hs_text h1,.zibie_text h1,.dognavi_text h1,.mhc_text h1{
  font-size: 25px;
}

.hs_text h2,.zibie_text h2,.dognavi_text h2,.mhc_text h2{
  font-size: 25px;
  padding-top: 15px;
}

.hs_text p,.zibie_text p,.dognavi_text p,.mhc_text p{
  font-size: 14px;
}

.Business_inner_bottom{
  margin-bottom: 100px;
}





/* ===== スマホ対応 ===== */
@media (max-width: 768px) {

   /* 事業内容タイトル */
  .Business-backcolor{
    position: absolute;
    top: -20px;
    left: 35px;
    width: 200px;
    height: 200px;
    background: #f6efe6;
    z-index: -1;
  }

  .Business-title {
    border-bottom: 1px solid #d46a00;
    width: 80%;
    margin-left: 20px;
    margin-bottom: 10px;
  }

  .Business-title h1 {
    font-size: 22px;
    color: #d46a00;
    padding-left: 25px;
  }

  .Business-title h2{
    font-size: 15px;
    color: #d46a00;
    margin-bottom: 10px;
    padding-left: 25px;
  }

  .Business_inner{
  margin-top: 150px;
}

.Business_inner_bottom a {
  border-radius: 15px;
}

  .hs,.zibie,.dognavi,.mhc{
    margin-left: 80px;
    height: 210px;
    width: 250px;
    border-radius: 15PX;
    }

.hs::before,.zibie::before,.dognavi::before,.mhc::before{
  border-radius: 15px;
}
  

  .Business_inner_top,.Business_inner_bottom {
    display: block;
  }

  .hs_text h1,.zibie_text h1,.dognavi_text h1,.mhc_text h1{
  font-size: 15px;
  }

  .hs_text h2,.zibie_text h2,.dognavi_text h2,.mhc_text h2{
    font-size: 15px;
    padding-top: 0px;
  }

  .hs_text p,.zibie_text p,.dognavi_text p,.mhc_text p{
  font-size: 10px;
  
}

.hs_text,.zibie_text,.dognavi_text,.mhc_text{
  width: 220px;
}

}

@media (max-width: 380px) {
  .hs, .zibie, .dognavi, .mhc{
    margin-left: 61px;
  }
}